TLS_PRUNE(8)

NAME
tls_prune - Cyrus IMAP documentation

Prune expired sessions from the TLS sessions database

SYNOPSIS

            tls_prune [OPTIONS]

DESCRIPTION
        CMD [ -C config-file ]

DESCRIPTION

CMD is used to prune expired sessions from the TLS sessions database. The lifetime of a TLS session is determined by the tls_session_timeout configuration option.

CMD reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

    -C config-file
        Use the specified configuration file config-file rather than the default imapd.conf(5).

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5), master(8)

AUTHOR
The Cyrus Team, Nic Bernstein (Onlight)

COPYRIGHT
1993–2026, The Cyrus Team